blob: 837149c03c61872927efbfb684d2d14d2cac6764 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.rcp.tests
Bundle-Version: 2.5.1.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
org.junit;bundle-version="4.8.2",
org.eclipse.emf.compare;bundle-version="3.3.0",
org.eclipse.emf.compare.rcp;bundle-version="2.4.0",
org.eclipse.emf.compare.tests;bundle-version="3.3.0"
Import-Package: com.google.common.base;version="[27.0.0,30.2.0)",
com.google.common.collect;version="[27.0.0,30.2.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-Vendor: %providerName